.way{
    height: 100%;
}
.way div{
    height: 51%;
}
@media (max-width: 767px){
    #header .language-switcher-wrapper{display: block}
    #header .header-links-wrapper{
        position: absolute; top:-20px; left: 0;
        width: 100%;
        padding-top: 0;
    }
    .wrapper-main{
        padding-top: 20px;
    }

}
.header-links-wrapper{
    width: 30%; float: right;
    padding-top: 20px;
}
#header .language-switcher-wrapper{
    margin-left: 25px;
    margin-top: 3px;
}

#header .user-links {
    font-size: 16px;
    position: relative;
    float: right;
    margin: 3px 0 0 0;
    padding: 0;
    text-align: left;
    font-family: 'TradeGothicLTStd';
    text-transform: uppercase;
    line-height: 38px;
}
#header .user-links .user-account{
    margin:0;
    color: #0f0f0e;
    padding: 0 23px 0 20px;
    position: relative;
    z-index: 1000;
    display: block;
    text-decoration: none;
    float: right;
}

#header .user-links .user-account.logged:after{
    font-family: 'FontAwesome';
    content: "\f107";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    font-size: 19px;
}
.user-links .dropdown-toggle>span{
    position: relative;
}

.user-links .dropdown-toggle>span:after{
    content: ' ';
    display: block;
    opacity: 0;
    width: 0;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -2px;
    background: currentColor;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.user-links:hover .dropdown-toggle>span:after{width:100%;opacity:1}

.user-links .dropdown-menu{
    border : 0; border-radius: 0; margin: 0;padding: 0;
}

.user-links a{
    text-transform: uppercase;
    color: #0f0f0e;
    text-align: right;
    line-height: 1.42857;
    font-size: 16px;
    padding: 3px 20px;
}

#customer-travels-filters .views-reset-button a{
    color: #000000;
    background-color: #EEEEEE;
}

@media (max-width: 1500px) {

    .customer-survey label,
    .customer-survey form .fivestar-form-item label,
    .customer-survey form .fivestar-form-item .form-type-fivestar>label+.form-type-select,
    .customer-survey form .fivestar-form-item{
        width: 100%;
    }

    .customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status{
        display: none;
    }

    .customer-survey form .fivestar-form-item .form-type-fivestar .form-type-select .fivestar-widget{
        width: 100%;
        float: none;
    }
    .customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step>.form-item{
        padding: 0;
    }
}

#header-navmenu ul.nav li a { padding-right: 55px; }
#header-navmenu ul.nav .little-link { text-transform: none; font-size: 15px; }
#header-navmenu ul.nav .little-link a { color: #000 !important; }
#header-navmenu ul.nav .little-link a span:last-child { font-family: inherit; }

#header-navmenu .menu .user-account-menu-item .user-account{
    padding-left: 25px;
}

@media (min-width: 767px) and (max-width: 991px){
    #header-navmenu .menu .user-account-menu-item .user-account{
        padding:20px 0 15px 55px;
    }
}

.customer-button-order:after{
    content: "";
}
.customer-button.modal-link{

    margin-top: 30px;

}

.customer-button.modal-link:after{
    content: "";
}


#hp-primary .mute{
    display: block;
    width: 40px;
    height:40px;
    position: absolute;
    bottom: 30px; right: 30px;
    background-color: transparent;
    border: none;
    z-index: 2;
}

#hp-primary .mute:before{
    display: block;
    font-family: 'FontAwesome';
    content: "\f028";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    font-size: 40px;
    text-align: left;

}


#hp-primary .mute.muted:before{
    content: "\f026";
}
.customer-button.customer-button-order{
    max-width: 420px;
}

.customer-travel .field .field-label{
    text-transform: uppercase;
}

.global-review-rating {
    background-color: #f0f0f0;
    padding-left: 20px;
}



.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating {
    width: 100%;
    overflow: hidden
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-clicktorate {
    display: none;
    text-align: center;
    font-size: 18px;
    padding: 5px 0 0 0;
    font-family: 'TradeGothicLTStd-Light';
    color: #bbbbbb;
    clear: both
}

@media (max-width: 991px) {
    .customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-clicktorate {
        display: block
    }
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status {
    width: 33%;
    float: right
}

@media (max-width: 991px) {
    .customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status {
        display: none
    }
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul {
    margin-left: 25px
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li {
    display: none;
    color: #FFFFFF;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:after {
    content: "";
    position: absolute;
    display: none;
    bottom: 50%;
    left: -25px;
    margin-bottom: -25px;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-right: 25px solid #eee
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+1) {
    background-color: #eee
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+1):after {
    border-right-color: #eee
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+2):nth-child(-n+3) {
    background-color: #56ab65
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+2):nth-child(-n+3):after {
    border-right-color: #56ab65
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+4) {
    background-color: #2c963e
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li:nth-child(n+4):after {
    border-right-color: #2c963e
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li.on {
    display: block
}

.customer-survey form .customer-survey-questions-wrapper #customer-survey-form-step .global-review-rating .fivestar-rating-status ul li.on:after {
    display: block
}

.improve-title{
    display: inline-block;
    margin-top: 40px;
}

.customer-survey form.last-step .customer-survey-questions-wrapper #customer-survey-form-step > .form-item.rating{

    margin-bottom: 0;
    padding-bottom: 0;
}

.last-step .form-radios label{
    font-size: 20px;
}

.comment-more{
    text-decoration: underline;
}

.comment-content{
    display: none;
}